Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-60253

Validate Pipeline Maven Plugin with PostgreSQL 12

    Details

    • Similar Issues:

      Description

      Pipeline Maven Plugin 3.8.2 successfully tested with PostgreSQL 12.1 for MacOS

       

      Tested both on an installation from scratch and upgrading a Pipeline Maven Plugin database from PostgreSQL 11 to PostgreSQL 12.1.

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              cleclerc Cyrille Le Clerc
              Reporter:
              cleclerc Cyrille Le Clerc
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: